.button {
    -moz-appearance: button;
    /* Firefox */
    -webkit-appearance: button;
    /* Safari and Chrome */
    padding: 10px;
    margin: 10px;
    width: 70px;
}
.drop-box {
    background: #F8F8F8;
    border: 5px dashed #DDD;
    width:  100%;
    height: 300px;
    text-align: center;
    padding-top: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.dragover {
    border: 5px dashed blue;
}

.upload-btn {
    text-align: center;
}

.field {
    display:inline-block;
    margin:5px;
}

.drag {
    cursor: move;
    z-index: 1;
    position: absolute;
}
